PaymentsBalance
Transfer balance
Allows you to transfer funds from one balance to the other. Parameters for transfer are passed in the body.
Header Parameters
Authorization*string
Your API token
Request Body
application/json
Balance transfer request
Response Body
application/json
application/json
application/json
curl -X POST "https://dev-refactor-api-e.voipenv.uk/api/v1/payments/balance/transfer" \ -H "Authorization: string" \ -H "Content-Type: application/json" \ -d '{}'{
"code": 0,
"data": {
"is_autodeposit": true
},
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "ok"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}